using System;
using System.Windows.Forms;

namespace _4_1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int num = Convert.ToInt32(textBox1.Text);

            if (num % 5 == 0)
                MessageBox.Show("بخش‌پذیر است");
            else
                MessageBox.Show("بخش‌پذیر نیست");
        }
    }
}